.gauge_container {
  display: flex;
  flex-wrap: wrap;
  #gauge-chart2,
  #gauge-chart3,
  #gauge-chart4,
  #gauge-chart5,
  #gauge-chart6 {
    background-color: black;
    max-width: 300px;
    max-height: 200px;
  }
  // .speedo_gauge {
  //   width: 30%;
  //   height: 50%;
  // }
  .demo_check {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    h1 {
      position: absolute;
      bottom: 10px;
      font-size: 16px;
      margin: 0;
      padding: 0;
    }
  }
}
